/*-- Css for longer search boxes to accomodate longer name ---*/
.sb2 .book_search_input {
    width: 295px;
}

@media (max-width: 910px) {
.sb2 .book_search_input {
    width: 243px;
}
}

@media (max-width: 450px) {
.sb2 .book_search_input {
    width: 230px;
}
.sb1 .book_search_input {
    width: 130px;
}	
}

@media (max-width: 600px) {
.form_search_box.sb2 {
    right: 45%;
}
.form_search_box.sb1 {
		right: 12%;
}
}

@media (max-width: 550px) {
.form_search_box.sb2 {
    right: 42%;
}
	.form_search_box.sb1 {
		right: 8%;
}
}

@media (max-width: 500px) {
.form_search_box.sb1 {
		right: 2%;
}
}

@media (max-width: 450px) {
.form_search_box.sb2 {
    right: 39%;
}
.form_search_box.sb1 {
		right: 0%;
}
}

@media (max-width: 400px) {
.form_search_box.sb2 {
    right: 0;
	  position: relative;
}
.form_search_box.sb1 {
	  right: 0;
	  position: relative;
}
}
/*.wtm_search_input, .book_search_input {
	width: 225px;
}	
.search_div {
    max-width: 269px;
}	*/

/* @group HEADINGS
 */
.intropg-booktitle-wt {
   font-size: 32px;
   line-height: 40px;
}

.intropg-booktitle-sub-1-wt {
   font-size: 28px;
   line-height: 30px;
}

.intropg-summary-wt {
   line-height: 22px;
}

.intropg-h1-wt {
   margin-bottom: 0px;
}

.iphone-device .intropg-h1-wt {
   font-size: 25px;
   line-height: 32px;
}

.android-device .intropg-h1-wt {
   font-size: 24px;
   line-height: 31px;
}

.h2-wt {
    color: #333333;
}

.h2-part-wt {
    color:#333333;
    font-family: Verdana, Arial, Sans-serif;
    font-size:26px;
    font-weight:bold;
    line-height:36px;
    margin-bottom:2.6px;
    margin-top:0px;
    text-align:center;
}

.h4-wt {
    font-family: Verdana, Arial, Sans-serif;
	margin-top: 18px;
    margin-bottom: 0px;
    padding-bottom: 9px;
    color: #333333;
    text-indent: -29px;
    padding-left: 29px;
}
	
@media (max-width: 500px) {
.h4-wt {
    font-size: 19px;
    line-height: 25px;
    margin-top: 9px;
    text-indent: 0px;
    padding-left: 0px;
}
}

@media (max-width: 500px) {
.h4-allcapfull-wt {
    font-size: 18.5px;
}
}

.h4-sub1-wt {
    font-family: Verdana, Arial, Sans-serif;
	  font-size: 18.5px;
	  line-height: 25px;
	  margin-top: 18px;
	  margin-bottom: 0px;
	  padding-bottom: 9px;
	  color: #333333;
	  text-indent: -29px;
	  padding-left: 29px;
}

.h4-sub2-wt {
    font-family: Verdana, Arial, Sans-serif;
	  font-size: 17px;
	  line-height: 24px;
	  margin-top: 18px;
	  margin-bottom: 0px;
	  padding-bottom: 9px;
	  color: #333333;
	  text-indent: 0px;
	  padding-left: 0px;
}

@media (max-width: 500px) {
.h4-sub2-wt {
    font-size: 16.5px;
    line-height: 25px;
    margin-top: 9px;
    text-indent: 0px;
    padding-left: 0px;
}
.h4-sub2-part-digit-wt, .h4-sub2-part-letter-wt {
    font-size: 15.5px;
}
}

@media (max-width: 500px) {
.h4-part-sect-wt {
	  font-size: 19px;
}
}

@media (max-width: 500px) {
.h4-sub1-wt {
	  font-size: 19px;
  	text-indent: 0px;
	  padding-left: 0px;
}
}

@media (max-width: 500px) {
.h4-part-letter-wt {
	  font-size: 18px;
}
}

@media (max-width: 500px) {
.h4-part-digit-wt {
	  font-size: 18px;
}
}

@media (max-width: 500px) {
.h4-allcapabbrev-wt {
	  font-size: 18px;
}
}

/* @end */

/* @group TOC
 */
   
.toc-heading {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 31px;
    line-height: 37px;
    font-weight: bold;
    text-align: center;
    color: #333333;
}

@media (max-width: 500px) {
.toc-heading {
    font-size: 27px;
    line-height: 33px;
}
}

.toc-page-wt {
	  font-size: 15px;
}

@media (max-width: 500px) {
.elementc_toc-html-epub-3-wt {
    padding-left: 0px;
    font-size: 15px !important;
}
}

.toc-parano-wt {
    height: 26px;
    background: white;
    font-size: 16px;
    font-weight: normal;
    font-family: Times, "Times New Roman", Serif;
}

@media (max-width: 500px) {
.toc-parano-wt {
    line-height: 22px !important;
    font-size: 16px;
}
}

.toc-2 {
	  font-family: Verdana, Arial, Sans-serif;
	  font-weight: bold;
	  font-size: 18px;
	  line-height: 16px;
	  text-align: center;
	  margin-left: 0px;
	  padding-left: 0px;
	  position: relative;
	  padding-right: 0px;
	  margin-top: 5px;
	  clear: both;
}

/* Increase size of sub-heading on TOC page */
.iphone-device p.toc-2 {
    font-size: 22px !important;
    line-height: 28px !important;
}

.toc-2-page-wt {
	  font: 15px Times, "Times New Roman", Serif;
}

.toc-3 {
	font-family: Verdana, Arial, Sans-serif;
	font-weight: bold;
    font-size: 19.5px;
    line-height: 140%;
	text-align: left;
	padding-top: 9px;
	position: relative;
	padding-right: 33px;
	clear: both;
}

.toc-3b {
	font-family: Verdana, Arial, Sans-serif;
	font-weight: bold;
    font-size: 18px;
    line-height: 140%;
	text-align: left;
	padding-top: 6px;
	position: relative;
	padding-right: 40px;
}

.toc-4 {
	font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 16px;
	clear: both;
}

@media (max-width: 500px) {
.toc-4 {
    font-size: 17px;
    line-height: 20px;
    padding-right: 30px;
    margin-left: 0px;
}
}

@media (max-width: 500px) {
.toc-4-partno-wt {
    font-size: 18px;
}
}

.toc-5 {
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 50px;
    clear: both;
}

@media (max-width: 500px) {
.toc-5 {
    font-size: 17px;
    padding-right: 30px;
    margin-left: 20px;
}
}

@media (max-width: 500px) {
.toc-5-partno-wt {
    font-size: 17px;
    line-height: 25px;
}
}

.toc-6 {
	  font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 21px;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 90px;
		clear: both;
}

@media (max-width: 450px) {
.toc-6 {
    margin-left: 40px;
}
}

.toc-3:after {
    font-size: 13px !important;
}

.toc-no-3-wt {
    float: left;
}

@media (max-width: 500px) {
.toc-no-3-wt {
    float: none;
    zoom: 0 !important;
    font-size: 14px !important;
    line-height: 20px !important;
}
}

.toc-4-digit-wt {
	  font-size: 15px;
}


.toc-4-allcaps-wt{
    font-size: 17px;
}

.toc-4-author-wt {
    font-size: 16px;
    font-weight: normal;
    font-family: Times, "Times New Roman", Serif;
}

.toc-no-4-wt {
    float: left;
}

.remove_dots_contents:after {
    display:none;
}

.toc-pageno:after {
    content:'' !important;
}

.indent-link {
  margin-left: 34px;
}


.indent-link-5 {
    margin-left: 55px;
}

.indent-link-3-bk1 {
    margin-left: 75px;
    background: white;
}

@media (max-width: 500px) {
.indent-link-3-bk1 {
    margin-left: 0px;
    font-size: 13px !important;
    line-height: 20px !important;
}
}

@media (max-width: 500px) {
.indent-link-3 {
    margin-left: 0px;
    zoom: 0 !important;  
    font-size: 14px !important;
    line-height: 20px !important;
}
}

.indent-link-3 {
    margin-left: 110px;
    background: white;
}

.indent-link-3 span{
    background: white;
}

@media (max-width: 450px) {
.indent-link-3 {
    margin-left: 0px;
}
}

@media (max-width: 500px) {
li.toc-4 div.indent-link {
   line-height: 21px;
    margin-left: 35px !important;
}
}

@media (max-width: 500px) {
li.toc-5 div.indent-link-5 {
    line-height: 24px;
    padding-left: 0px;
}
}

.freedom_exp_part_author_mobile {
    height: 21px;
    background: white;
    font-size: 15px;
    font-weight: normal;
    font-family: Times, "Times New Roman", Serif;
}

@media (min-width: 651px) {
.freedom_exp_part_author_mobile {
   display: none;
}
}

@media (max-width: 650px) {
.freedom_exp_part_author_desktop {
   display:none;
}
}

.indent-link a {
  background: white;
}

.indent-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 92%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}

.indent-link-5 a {
    background: white;
}

.indent-link-5:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 92%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}

.indent-link-3:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 92%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}
.indent-link-3-bk1:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 92%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}
/* @group Leaders */
/*------Contents list--------------*/

ul.toc-list {
    max-width: 50em;
    padding: 0;
    overflow: hidden;
    list-style: none;
}

ul.toc-list li:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}

ul.toc-list span:first-child {
    background: white;
}

li.toc-3 span + span + span {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    width: 30px;
    height: 21px;
}

li.toc-4 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    bottom: 0px;
}

li.toc-3 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

li.toc-2 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

li.toc-5 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 26px;
    bottom: 0;
}

li.toc-6 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}
/* @group Leaders */
/*------------Main Block Full Width-----------------*/

p.leaders-toc-4-sub2-multi .toc-4-sub2 {
   padding-right: 0.33em;
   background: white;
   padding: 0px;
}

p.leaders-toc-4-sub2-multi:after {
   font-size: 15px;
	 padding-top: 2px;
   float: left;
   width: 0px;
   white-space: nowrap;
   content:
   ". . . . . . . . . . . . . . . . . . . . "
   ". . . . . . . . . . . . . . . . . . . . "
   ". . . . . . . . . . . . . . . . . . . . "
   ". . . . . . . . . . . . . . . . . . . . ";
}

p.leaders-toc-4-sub2-multi .tocleader-number-wt {
    float: right;
    padding-left: 0.36em;
    background: white;
    padding-top: 0px;
    margin-right: -2.1em;
    position: relative;
}  
    
/* @end */
/*---contents page extras---*/
.page_no_heading {
    font-size: 16px; 
    line-height: 15px; 
    text-align: right;
    position: absolute;
    top: 102px;
    right: -32px;
    max-width: 100px;
}

.page_no_heading p {
    line-height: 100%;
    font-size: 13px;
}

@media (max-width: 740px) {
.page_no_heading {
    top: 102px;
    right: 0px;
}
}
@media (max-width: 500px) {
.page_no_heading {
    top: 100px;
    font-size: 10px; 
    line-height: 11px;
    text-align: right;
    max-width: 50px; 
}
}

@media (max-width: 500px) {
.h1-transcript-wt {
    font-size: 28px;
    line-height: 36px;
}
}

/*-to handle sub heading Part 3-*/

@media (max-width: 500px) {
.h2-sub-1-wt {
     text-align: center;
     line-height: 24px;
}
[data-page-url="freedom-expanded-book1-the-human-condition-explained"] .h2-sub-1-wt {
    max-width: 250px;
    margin: 0 auto;
}
}

.iphone-device .content p.table-noborder-para-wt {
	  font-size: 20px;
}

.iphone-device .content p.table-noborder-para-2-wt {
	  font-size: 20px;
}

.iphone-device .content span.h4-digit-wt {
	  font-size: 17px;
}

.iphone-device .content p.body-smll-noindent-wt {
    zoom: 0;
}

.iphone-device .content p.body-smll-noindent-wt span.hyperlink-smll-blue-wt {
    zoom: 0; 
}

.iphone-device .content span.long-dash-wt { /* Intro Body bullet long dash */
    zoom: 0; 
}

.iphone-device .content li.toc-4 div.toc-no-4-wt,
.iphone-device .content li.toc-5 div.toc-no-4-wt,
.iphone-device .content div.toc div.indent-link-3 { /* TOC */
    zoom: 0;
}

.iphone-device .content ul.body-bullet-1-wt li { /* Intro Body bullet paras */
    zoom: 1.05; 
}

.iphone-device .content ul.body-bullet-1-wt span.underline span.body-allcapbkttle-wt span.em { /* Intro Body bullet FREEDOM */
    zoom: 1.05; 
}

/*- Copyright Page re mobile device -*/

@media (max-width: 500px) {
[data-page-url="freedom-expanded-book1-copyright"] 
.content p.body-smll-noindent-wt,
.content p.body-med-centre-wt span.strong,
.content p.body-smll-noindent-wt span.em {
    font-size: 19px;
    line-height: 23px !important;
}
[data-page-url="freedom-expanded-book1-copyright"] 
 .content p.body-med-centre-wt span.strong {
    font-size: 16px;
    line-height: 22px !important;
}
[data-page-url="freedom-expanded-book1-copyright"] 
.content div.table-row span.body-smll-allcapabbrev-wt,
.content span.quote-addit-digitallcapabrv-wt,
.content span.body-smll-digit-wt,
.content div.table-row span.hyperlink-smll-black-wt,
.content div.table-row span.hyperlink-smll-blue-wt,
.content span.hyperlink-smll-blue-wt{
    font-size: 18px;
    line-height: 20px !important;
}
[data-page-url="freedom-expanded-book1-copyright"] 
 div.table-row div.table-cell:nth-child(2) {
    padding-top: 0px;
}
[data-page-url="freedom-expanded-book1-copyright"] 
.content div.TableNoBorder, 
.content div.tablenoborder,
.content div.table-row,
.content div.table-cell,
.content div.image-nomove-left {
    line-height: 100% !important;
}
}

@media (max-width: 500px) {
[data-page-url="freedom-expanded-book2-copyright"] 
.content p.body-smll-noindent-wt,
.content p.body-med-centre-wt span.strong,
.content p.body-smll-noindent-wt span.em {
    font-size: 19px;
    line-height: 23px !important;
}
[data-page-url="freedom-expanded-book2-copyright"] 
 .content p.body-med-centre-wt span.strong {
    font-size: 16px;
    line-height: 22px !important;
}
[data-page-url="freedom-expanded-book2-copyright"] 
.content div.table-row span.body-smll-allcapabbrev-wt,
.content span.quote-addit-digitallcapabrv-wt,
.content span.body-smll-digit-wt,
.content div.table-row span.hyperlink-smll-black-wt,
.content div.table-row span.hyperlink-smll-blue-wt,
.content span.hyperlink-smll-blue-wt{
    font-size: 18px;
    line-height: 20px !important;
}
[data-page-url="freedom-expanded-book2-copyright"] 
 div.table-row div.table-cell:nth-child(2) {
    padding-top: 0px;
}
[data-page-url="freedom-expanded-book2-copyright"] 
.content div.TableNoBorder, 
.content div.tablenoborder,
.content div.table-row,
.content div.table-cell,
.content div.image-nomove-left {
    line-height: 100% !important;
}
}

/*-to reduce size of A4 PDF on TOC-*/
.android-device span.a4-pdf-text {
	  font-size: 11px !important;
}

.android-device span.a4-pdf-text {
	  font-size: 11px !important;
}